Will not install - ostree error

I get this error , I get this on any fedora I try to install
I am running Windows, Opensuse and Centos on this PC without any problem.
So how do I fix this?

Thank You